Subject: [Captive-portals] Updates to the architecture draft

From: Kyle Larose <[email-masked]>
Date: Tue, 6 Mar 2018 01:47:18 +0000

Hey everyone,

I've been trying to tackle the outstanding issues on the architecture draft. I've focused on two so far:

*         How to identify the user equipment (https://github.com/capport-wg/architecture/issues/5)

*         Making sure the API is secure (https://github.com/capport-wg/architecture/issues/6)

Unfortunately, I did not finish these changes in time to upload a new version of the draft; I'm a few hours too late.
Instead, please read the editors copy: https://capport-wg.github.io/architecture/draft-ietf-capport-architecture.html.

I'm sure there'll be lots to discuss at the meeting. Hopefully these changes will serve as a starting point.

Thanks,

Kyle

Disclaimer:
This communication (including any attachments) is intended for the use of the intended recipient(s) only and may contain information that is considered confidential, proprietary, sensitive and/or otherwise legally protected. Any unauthorized use or dissemination of this communication is strictly prohibited. If you have received this communication in error, please immediately notify the sender by return e-mail message and delete all copies of the original communication. Thank you for your cooperation.